Page MenuHomePhabricator

Page footer isn't shown when WebView height is changed after page finishes rendering.
Closed, ResolvedPublic1 Estimated Story Points

Description

On articles that are particularly short, the page footer doesn't show up (see image 1), but the minute that you scroll even slightly, it appears (see image 2)

Event Timeline

Deskana created this task.Feb 4 2015, 5:32 AM
Deskana raised the priority of this task from to Medium.
Deskana updated the task description. (Show Details)
Deskana added a subscriber: Deskana.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 4 2015, 5:32 AM
Deskana set Security to None.

I may try and work on this at the Hackathon.

Qgil added a subscriber: Qgil.May 18 2015, 11:12 AM

It is time to promote Wikimedia-Hackathon-2015 activities in the program (training sessions and meetings) and main wiki page (hacking projects and other ongoing activities). Follow the instructions, please. If you have questions, about this message, ask here.

Dbrant renamed this task from Page footer doesn't show on short articles where the footer should be displayed above the fold to Page footer isn't shown when WebView height is changed after page finishes rendering..May 19 2015, 8:28 PM
Qgil added a comment.May 27 2015, 10:23 PM

Did someone work on this project during Wikimedia-Hackathon-2015? If so, please update the task with the results. If not, please remove the label.

MBinder_WMF set the point value for this task to 1.May 18 2016, 7:35 PM

Change 386832 had a related patch set uploaded (by Dbrant; owner: Dbrant):
[apps/android/wikipedia@master] Overhaul bottom content.

https://gerrit.wikimedia.org/r/386832

Change 386832 merged by jenkins-bot:
[apps/android/wikipedia@master] Overhaul bottom content.

https://gerrit.wikimedia.org/r/386832

ABorbaWMF added a subscriber: ABorbaWMF.

Works for me on 2.6.206-alpha-2017-10-31 on a Pixel and Nexus 4

Dbrant closed this task as Resolved.Nov 1 2017, 2:50 PM
Dbrant claimed this task.
Qgil removed a subscriber: Qgil.Nov 3 2017, 4:01 PM